/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/tof/TofEvent.cpp,v $
 * $Id: TofEvent.cpp,v 3.0 2005/03/04 15:54:11 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the raw tof
 */

#include "TofEvent.h"

using namespace pamela::tof;

TofEvent::TofEvent(void): 
  SubPacket("Event", PacketType::Physics, SubDetector::Tof) {
}


ClassImp(TofEvent)
